prefix=/usr/local
exec_prefix=/usr/local
libdir=${exec_prefix}/lib
includedir=${prefix}/include/plplot
drvdir=${libdir}/plplot/driversd

Name: PLplot F77
Description: Scientific plotting library (Fortran77 bindings, double precision)
Requires: plplotd
Version: 5.6.1
Libs: -L${libdir} -lplplotf77d   -L/usr/local/lib -lplplotf77cd -L/usr/local/lib -lplplotd
Cflags: -I${includedir} 
